@charset "UTF-8";
/* Filmet Professional Imaging */
/* Style Sheet - Product Structure (Previews, Standard, Press Printed, Promotional, Albums) */

/*
  TABLE OF CONTENTS:
	1. LAYOUT STRUCTURE
		1a. Left Column (catalog menus)
		1b. Right Column (information)
	2. GENERAL TYPOGRAPHY AND ITEM LAYOUT
	3. Left Column Style Collection
	4. RCfull Style Collection
	5. SNFO Style Collection
	6. Sidebar Style Collection
	7. Gallery Displays - Thumbnail Distribution
	8. GO pages - New Account Form 
	
  Check for Deletion:
	Form Parameters

*/

@import url("style_global.css");

/* ------ 1. LAYOUT STRUCTURE ------ */

/* === 1a === */
#leftColumn, #rightColumn, #SNFO, #Sidebar {float:left; display:inline;}

#leftColumn, .menu_top, .menu_mid, .menu_bot {width:192px;}
	#leftColumn {margin-left:-881px;}
	.menu_mid {padding-top:10px;}
	
	.menu_top {
		background:url(../images/products/BG_menu-Top.jpg) no-repeat;
		height:47px;
		line-height:47px;
		}
		
	.menu_mid {
		background:url(../images/products/BG_menu-Mid.jpg) repeat-y;
		}
		
	.menu_bot {
		background:url(../images/products/BG_menu-Bot.jpg) no-repeat;
		height:27px;
		line-height:27px;
		}
		
/* === 1b === */
#rightColumn, .RCfull_top, .RCfull_bot, .cell-F_top, .cell-F_bot {width:689px;}
	
	#rightColumn {padding-left:192px;}
	.RCfull_mid {padding:2px 20px; width:649px;}
	.cell-F_mid {padding:2px 30px; width:629px;}
	
  /* Full Column */
	.RCfull_top {background:url(../images/products/BG_RCf-Top.jpg) no-repeat; height:43px; line-height:43px;}
	.RCfull_topBlue {background:url(../images/products/label_RCf_blue.jpg) no-repeat; height:43px; line-height:43px;}
	.RCfull_mid {background:url(../images/products/BG_RCf-Mid.jpg) repeat-y;}
	.RCfull_bot {background:url(../images/products/BG_RCf-Bot.jpg) no-repeat; height:29px; line-height:29px;}
	
  /* Catalog Index Pages - This replaces .RCfull_mid and .RCfull_bot */	
	.RCfull_cir { /* Must be applied to the container for .bubbles */
		background:url(../images/products/BG_RCf-Mid.jpg) repeat-y;}
	.bubbles { /* Bubble texture background - expandable by content; background sticks to the bottom  */
		background:url(../images/products/BG_RCf-BotC.jpg) no-repeat bottom; padding:2px 20px 25px; width:649px;}

  /* Full Width Inner Cell - Replaces .RCfull_mid */
	.cell-F_top {background:url(../images/products/BG_cell-F_Top.jpg) no-repeat top; height:19px; line-height:20px;}
	.cell-F_mid {background:url(../images/products/BG_cell-F_Mid.jpg) repeat-y;}
	.cell-F_bot {background:url(../images/products/BG_cell-F_Bot.jpg) no-repeat; height:28px; line-height:28px;}
	
/* Sidebar Info - Left Column for breakdown with sidebar */
#SNFO, .snfo_top, .snfo_bot, .cell-S_top, .cell-S_bot {width:476px;}
	.snfo_mid {padding:2px 20px; width:436px;}
	.cell-S_mid {padding:0 30px; width:416px;}
	
	.snfo_top {background:url(../images/products/BG_snfo-Top.jpg) no-repeat; height:43px; line-height:43px;}
	.snfo_mid {background:url(../images/products/BG_snfo-Mid.jpg) repeat-y;}
	.snfo_bot {background:url(../images/products/BG_snfo-Bot.jpg) no-repeat; height:26px; line-height:26px;}
	
	.cell-S_top {background:url(../images/products/BG_cell-S_Top.jpg) no-repeat; height:30px; line-height:30px;}
	.cell-S_mid {background:url(../images/products/BG_cell-S_Mid.jpg) repeat-y;}
	.cell-S_bot {background:url(../images/products/BG_cell-S_Bot.jpg) no-repeat; height:27px; line-height:27px;}
		
/* Sidebar - Right Column for breakdown with SNFO */
#Sidebar, .sbar_top, .sbar_bot {width:213px;}
	.sbar_mid {padding:0 20px; width:173px;}
		
	.sbar_top {background:url(../images/products/BG_sbar-Top.jpg) no-repeat; height:43px; line-height:43px;}
	.sbar_mid {background:url(../images/products/BG_sbar-Mid.jpg) repeat-y;}
	.sbar_bot {background:url(../images/products/BG_sbar-Bot.jpg) no-repeat; height:27px; line-height:27px;}


/* ------ 2. GENERAL TYPOGRAPHY AND ITEM LAYOUT ------ */
.floaterL { /* Left float graphics - alteration of style on global.css */
	text-align:center;
	padding:0 5px 0 0;
	}
	
.introImgL { /* Left float thumbnails on the catalog index pages - Recently Added sections */
	float:left;
	display:inline;
	padding:5px 15px 5px 0;
	}

.floatTextR { /* change this - currently used on previews/edges to stick link to right under content */
	float:right;
	display:inline;
	}
	
.center { /* center an element with a slight top and bottom padding value */
	padding:2px 0;
	margin:0 auto;
	}

.nbrTUTlist { /* Numbered Tutorial List */
	padding-left:25px;
	}
	.nbrTUTlist li {padding-bottom: 12px;}
	.nbrTUTlist li img {vertical-align:middle;}

.variant, .disclaimer { /* copy variant for internal navigation lists */
	text-align:right;
	color:#999999;
	padding:1px 5px;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	}

.highlight {
	color:#f3b400;
	font-weight:bold;
	}
	
.label { /* image label setup */
	float:left;
	display:inline;
	padding:0 9px;
	}
	p.imglabel { /* text label beneath image */
		font-size:smaller;
		font-style:italic;
		color:#666666;
		text-align:center;
		}
.labelIND { /* image label setup - single image or images in a single-row column */
	padding:0 auto;
	text-align:center;
	}
	.labelIND p.imglabel {
		font-size:smaller;
		font-style:italic;
		color:#666666;
		}

		
ul {
	padding:3px 20px;
	border-left:1px solid #f3b400;
	}

ol {padding:3px 20px;}
	

/* ------ 3. LEFT COLUMN ------ */
.menu_mid ul {
	padding:3px 20px 10px;
	border:none;
	}
	
.menu_mid li {
	list-style-type:none;
	}
	
.menu_mid ul dl  {
	padding-left:10px;
	}

.aliveChat {
	padding:2px 10px 2px 5px;
	text-align:center;
	}
	.aliveChat img {
		display:block;
		margin:0 auto;
		padding:10px 0 3px;
		}


/* ------ 4. RCfull COLLECTION ------ */
.RCfull_mid h2, .bubbles h2 { /* Main text heading, sits below image label */
	color:#f3b400;
	font-size:16px;
	letter-spacing:1px;
	padding:5px 0;
	}
	.subHead { /* Subheading - place inside above h2 */
		display:block;
		color:#0071ba;
		font-size:12px;
		font-style:oblique;
		font-weight:normal;
		letter-spacing:1px;
		}
.RCfull_top h1, .snfo_top h1, .RCfull_topBlue h1 {
	font-size:16px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:3px 20px 7px;
	height: 33px;
	overflow:hidden;
	}
	.RCfull_topBlue h1 {
		color:#fff;
		font-family: 'Trebuchet MS', Helvetica, sans-serif;
		font-weight:bold;
		letter-spacing:0.1em;
		font-size:18px;
	}

.RCfull_mid dl, .cell-F_mid dl {padding:3px 0;}
	.RCfull_mid dl dt, .cell-F_mid dt {font-weight:bold;}
	.RCfull_mid dl dd, .cell-F_mid dd {text-indent:15px;}

.RCfull_mid h1 {
	font-size:14px;
	color:#0071ba;
	padding:7px 0 2px;
	}

.productwithtext {
	width:50%;
	float:left;
	display:inline;
	padding-bottom:10px;
	}
	.productwithtext img {
		float:left;
		display:inline;
		padding:0 8px 5px 8px;
		}
	.productwithtext dl {
		float:left;
		display:inline;
		padding:0;
		}
	.productwithtext dt {
		padding:8px 0 2px;
		}
	.productwithtext dd {
		padding-left:10px;
		}
			
.cell-F_top p, .cell-S_top p {
	font-size:11px;
	padding:3px 40px;
	}
		
.cell-F_top p.tab {
	text-align:right;
	color:#add4a5;
	font-weight:bold;
	}
	
.cell-F_top h1 {
	font-size:11px;
	padding:3px 40px;
	color:#0071ba;
	font-weight:bold;
	}
.cell-F_top h3 {
	padding:8px 30px 0;
	color:#28b14a;
	}
	
.cell-F_mid h1 {
	font-size:14px;
	font-weight:normal;
	letter-spacing:1px;
	color:#0071ba;
	}
	
.cell-F_mid ul {margin:8px 10px 0;}

.cell-F_bot p {
	font-size:11px;
	padding:0 40px;
	text-align:right;
	}
	
.ithumb { /* float params for recently added section on catalog indexes */
	float:left;
	display:inline;
	padding:0 8px 5px 8px;
	}
	

/* ------ 5. SNFO COLLECTION ------ */
.cell-S_top h1, .cell-S_mid h1, .snfo_mid h1 {
	font-size:14px;
	font-weight:normal;
	letter-spacing:1px;
	color:#0071ba;
	}
	.cell-S_top h1 {padding-left:30px;}
		.cell-S_top h1 em {font-size:smaller;}
	
.cell-S_mid p {
	padding:3px 0;
	}

.cell-S_mid img.floaterL {
	padding:5px;
	}

.snfo_mid ul {
	margin:2px 10px;
	}
	
	/*.snfo_mid p.variant {
		text-align:right;
		color:#999999;
		padding:1px 5px;
		border-bottom:1px solid #cccccc;
		border-top:1px solid #cccccc;
		}*/
		
.menuDef { /* Menu Definition List - see greeting cards info */
	margin-left:15px;
	}

	.menuDef dt {
		padding-top:4px;
		}
		
	.menuDef dd {
		margin-left:15px;
		color:#666666;
		font-style:italic; 
		}


/* ------ 6. SIDEBAR COLLECTION ------ */
.sbar_mid p.menuHead {
	padding:10px 0 3px;
	}
	.specify {
		font-size:smaller;
		font-style:italic;
		display:block;
		}
	
.sbar_mid p.heading {
	padding:10px 0 3px;
	font-size:11pt;
	font-weight:600;
	letter-spacing:1px;
	color:#f3b400;
	}
	
	.sbar_mid p.heading span {
		display:block;
		font-size:8pt;
		letter-spacing:normal;
		color:#000000;
		}
		
.sbar_mid ul {
	margin:0 10px;
	padding-top:2px;
	}
	
	.sbar_mid ul li.subList { /* indent list item */
		list-style-type:none;
		padding-left:8px;
		padding-bottom:10px;
		}

.sbar_mid dl {margin:0 10px;}
	.sbar_mid dl dt{padding-top:3px;}
	.sbar_mid dl dd {padding-left:10px;}
	
.product { /* Related Products */
	border-top:1px solid #cccccc;
	padding-bottom:5px;
	}
	
	.product h1 {
		padding:5px 0 0;
		font-size:10pt;
		letter-spacing:1px;
		color:#f3b400;
		}
	.product p {
		padding:5px;
		text-indent:10px;
		}
	
.options { /* NOT USED = DELETE? */
	border-top:1px dashed #add4a5;
	padding-bottom:5px;
	}
	
	.options h1 {
		padding:5px 0 0;
		font-size:10pt;
		letter-spacing:1px;
		color:#f3b400;
		}
	.options p {
		padding:5px;
		}


/* ------ 7. GALLERY DISPLAYS - THUMBNAIL DISTRIBUTION ------ */
	
.distH, .distHc, .distVc, .distHw {text-align:center;}
.distHf {text-align:left; width:98%; margin:0 auto;}
	
	.distH img, .distHf img { /* horizontal - thumbs 120px, standard conditions */
		padding:5px 15px;}
	
	.distHc img { /* horizontal cell - thumbs 120px wide */
		padding:5px 7px;}
	
	.distVc img { /* vertical cell - thumbs variable width below 120px */
		padding:5px 12px;}
	
	.distHw img { /* horizontal wide - thumbs 200px wide */
		padding:5px 50px;}


.labelGallery {width:98%; margin:0 auto;}
	.labelGalleryItem {
		float:left;
		display:inline;
		width:120px;
		padding:5px 15px;
		}
		.labelGalleryItem img {
			display:block;
			padding:0 0 5px;
			}
		.labelGalleryItem a {
			display:block;
			width:auto;
			}
		.labelGalleryItem span {display:block;}
		.labelGalleryItem dt {}
		.labelGalleryItem dd {margin-left:5px;}
		
		
/* ------ 8. GO PAGES - New Account Form ------ */
.menuForm {
	padding:5px 20px;
	width:145px;
	}
	
	.menuForm input {
		display:block;
		background-color:#e6eef0;
		margin:2px 0 5px;
		width:140px;
		}
		
	.menuForm p {
		width:120px;
		}
		
	.menuForm fieldset {
		border:1px solid #ccccccc;
		padding-bottom:5px;
		}
		
	.menuForm fieldset legend {
		padding:0 5px;
		}
		
	.menuForm fieldset p {
		margin:0 auto;
		text-align:center;
		}
	
	.menuForm input.submitButton {
		margin:10px auto;
		}
		
	.menuForm input.floatButton {
		width:20px;
		height:20px;
		float:left;
		display:inline;
		margin:4px 5px 5px 0;
		}
		

/* =+=+=+=+=+= FLOAT FIX - DO NOT CHANGE =+=+=+=+=+= */
/* This set of styles deals with clearing of the floats. Please see http://www.positioniseverything.net/easyclearing.html */

#rightColumn:after, .RCfull_mid:after, .cell-F_mid:after, .cell-S_mid:after, .snfo_mid:after, .bubbles:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
	
#rightColumn, .RCfull_mid, .cell-F_mid, .cell-S_mid, .snfo_mid, .bubbles {
	display:inline;
	}
	
/* Hides from IE-mac \*/
* html #rightColumn, * html .RCfull_mid, * html .cell-F_mid, * html .cell-S_mid, * html .snfo_mid, * html .bubbles {height:1%;}
#rightColumn, .RCfull_mid, .cell-F_mid, .cell-S_mid, .snfo_mid, .bubbles {display:block;}
/* End hide from IE-mac */